<div class="new-message mt-3">
  <div class="alert" [ngClass]="status=='success'? 'alert-success' : 'alert-danger' " *ngIf="statusMessage" [@fadeInOut]>
    {{statusMessage}}
  </div>
  <form #messageForm="ngForm" (ngSubmit)="onSubmit(messageForm)">
    <div class="form-group">
      <label for="text">
        <h5>{{title}}</h5>
      </label>
      <textarea name="text" id="text" #text="ngModel" [(ngModel)]="message.message" class="form-control"
        placeholder="Escribe aquí..." required>

      </textarea>
    </div>
    <div class="form-group">
      <button type="submit" class="btn btn-success" [disabled]="messageForm.form.invalid">Enviar</button>
    </div>
  </form>
</div>